<?xml version="1.0"?>
<doc>
<assembly>
<name>
KissDejaVuEnc
</name>
</assembly>
<members>
<member name="M:Encode_It.MainFrm.AddNewProject(Encode_It.MainFrm.ProjectType,System.String)">
	<summary>
 Adds new project 
 </summary>
	<param name="NewProjectType">UserAddnew = used when user click "Add new project" (Does not check CLAs)
----------------------------- FirstInstance = Reads all CLAs</param>
	<remarks></remarks>
</member><member name="P:Encode_It.My.Resources.Resources.ResourceManager">
	<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member><member name="P:Encode_It.My.Resources.Resources.Culture">
	<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member><member name="P:Encode_It.My.Resources.Resources.DvdAuthorTxt">
	<summary>
  Looks up a localized string similar to &lt;NODES&gt;
  &lt;SETTINGS GFDVERSION="" NORM="#" NOTS="#" MRATIO="#" TEXTBUTTONS="1" ROUNDEDBUTTONS="1" ANIMATED="0" ADVANCED="0" USERASTER="1" BACKBUTTONTEXT="Back" PREACT1="0" POSTACT1="1" POSTACT2="0" LASTIMAGESIZE="9" CUSTIMAGESIZEX="100" CUSTIMAGESIZEY="80" CUSTTEXTSIZEX="100" CUSTTEXTSIZEY="50"/&gt;
  &lt;SETTINGS2 DEFAULTFONT="Arial\24\0\0\0\0" DEFTEXTALIGN="0" DEFTEXTCOLOR="16777088" DEFFRAMEWIDTH="3" EXCLTEXTFROMGIFMASK="1" CLIPGIFMASK="1" CHAPTERBUTTONTEXT="Chapter" CHAPTERUSENUM="1" CHAPTERUSETIME="0" TEXT [rest of string was truncated]";.
</summary>
</member><member name="P:Encode_It.My.Resources.Resources.faMsg">
	<summary>
  Looks up a localized string similar to Are you sure? 


** Plese note that some changes may not take effect until PC is restarted**
.
</summary>
</member><member name="T:Encode_It.My.Resources.Resources">
	<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member><member name="M:Encode_It.SavedSettings.sGet(System.String,System.Byte)">
	<summary>
 Get Data1
 </summary>
	<remarks>None</remarks>
	<returns>New Class</returns>
</member><member name="M:Encode_It.Modules.SavedHiddenColsLst(System.Boolean)">
	<summary>
 These items can be added or removed using the context menu
 </summary>
	<returns>List(Of String)</returns>
	<remarks>items in this list CAN be added or removed at runtime</remarks>
</member><member name="M:Encode_It.Modules.DiagnosticColsLst">
	<summary>
 These items cannot be added or removed using the context menu
 </summary>
	<returns>List(Of String)</returns>
	<remarks>items in this list cannont be add or removed at runtime</remarks>
</member><member name="M:Encode_It.KissProject.#ctor(System.String)">
	<summary>
 Used when user open additonal file once program has been running
 File will be added to a new DataGridView
 </summary>
	<param name="fullPath">full path of project file</param>
	<remarks></remarks>
</member>
</members>
</doc>